<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
	<title>Rameez Qureshi</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<link rel="stylesheet" href="assets/css/main.css" />
	<noscript>
		<link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
</head>

<body class="is-preload">

	<!-- Wrapper -->
	<div id="wrapper">

		<!-- Header -->
		<header id="header" class="alt">
			<a href="index.html" class="logo"><strong>Home</strong> <span>page</span></a>
			<nav>
				<a href="#menu">Menu</a>
			</nav>
		</header>

		<!-- Menu -->
		<nav id="menu">
			<ul class="links">
				<li><a href="profile.html">Profile</a></li>
				<li><a href="publications.html">Publications</a></li>
				<li><a href="projects.html">Projects</a></li>
				<li><a href="extra-curr.html">Extracurricular</a></li>
				
			</ul>
			<!-- <ul class="actions stacked">
							<li><a href="#" class="button primary fit">Get Started</a></li>
							<li><a href="#" class="button fit">Log In</a></li>
						</ul> -->
		</nav>

		<!-- Banner -->
		<section id="banner" class="major">
			<div class="inner">
					<span class="image">
							<img src="images/rameez_cover.jpg" alt="" style="align-self: right" />
						</span>
				<header class="major">
					<h1>Hi, I am Rameez Qureshi</h1>
				</header>
				<div class="content">
					<p>Mathematics graduate, proficient in
						 Machine Learning, Natural
						Language Processing and Game Theory.<br>Currently pursuing ML research at IISER Bhopal.</p>
					
				</div>
				<ul class="actions">
						<li><a href="#one" class="button next scrolly">More about me</a></li>
						<li><a href = "updates.html" class="button" style="color: coral;">Recent Updates</a></li>
					</ul>
			</div>
		</section>

		<!-- Main -->
		<div id="main">

			<!-- One -->
			<section id="one" class="tiles">
				<article>
					<span class="image">
						<img src="images/rameez.jpg" alt="" />
					</span>
					<header class="major">
						<h3><a href="profile.html" class="link">Profile</a></h3>
						<p>Personal information and education</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/ML.png" alt="" />
					</span>
					<header class="major">
						<h3><a href="publications.html" class="link">Publications</a></h3>
						<p>Conference and journal</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/NewsHunt.png" alt="" />
					</span>
					<header class="major">
						<h3><a href="projects.html" class="link">Projects</a></h3>
						<p>Past projects details</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/arma-min.jpg" alt="" />
					</span>
					<header class="major">
						<h3><a href="extra-curr.html" class="link">Extracurricular</a></h3>
						<p>Positions held and Events Organised</p>
					</header>
				</article>
				<!-- <article>
					<span class="image">
						<img src="images/pic05.jpg" alt="" />
					</span>
					<header class="major">
						<h3><a href="landing.html" class="link">Consequat</a></h3>
						<p>Ipsum dolor sit amet</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/pic06.jpg" alt="" />
					</span>
					<header class="major">
						<h3><a href="landing.html" class="link">Etiam</a></h3>
						<p>Feugiat amet tempus</p>
					</header>
				</article> -->
			</section>

			<!-- Two -->
			<!-- <section id="two">
				<div class="inner">
					<header class="major">
						<h2>Massa libero</h2>
					</header>
					<p>Nullam et orci eu lorem consequat tincidunt vivamus et sagittis libero. Mauris aliquet magna
						magna sed nunc rhoncus pharetra. Pellentesque condimentum sem. In efficitur ligula tate urna.
						Maecenas laoreet massa vel lacinia pellentesque lorem ipsum dolor. Nullam et orci eu lorem
						consequat tincidunt. Vivamus et sagittis libero. Mauris aliquet magna magna sed nunc rhoncus
						amet pharetra et feugiat tempus.</p>
					<ul class="actions">
						<li><a href="landing.html" class="button next">Get Started</a></li>
					</ul>
				</div>
			</section> -->

		</div>

		<!-- Contact -->
		<!-- <section id="contact">
			<div class="inner">
				<section>
					<form method="post" action="#">
						<div class="fields">
							<div class="field half">
								<label for="name">Name</label>
								<input type="text" name="name" id="name" />
							</div>
							<div class="field half">
								<label for="email">Email</label>
								<input type="text" name="email" id="email" />
							</div>
							<div class="field">
								<label for="message">Message</label>
								<textarea name="message" id="message" rows="6"></textarea>
							</div>
						</div>
						<ul class="actions">
							<li><input type="submit" value="Send Message" class="primary" /></li>
							<li><input type="reset" value="Clear" /></li>
						</ul>
					</form>
				</section>
				<section class="split">
					<section>
						<div class="contact-method">
							<span class="icon solid alt fa-envelope"></span>
							<h3>Email</h3>
							<a href="mailto:mohr@iiserb.ac.in">mohr@iiserb.ac.in</a>
						</div>
					</section>
					<section>
						<div class="contact-method">
							<span class="icon brands alt fa-linkedin-in"></span>
							<h3>LinkedIn</h3>
							
							<a href="https://www.linkedin.com/in/rameez-qureshi-50bb62a8/">profile</a>
						</div>
					</section>
					<section>
						<div class="contact-method">
							<span class="icon solid alt fa-home"></span>
							<h3>Address</h3>
							<span>Indian Institute of Science Education and Research Bhopal<br />
								Madhya Pradesh, Pin 462066<br />
								India</span>
						</div>
					</section>
				</section>
			</div>
		</section> -->

		<!-- Footer -->
		<footer id="footer">
			<div class="inner">
				<ul class="icons">
					<!-- <li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li> -->
					<!-- <li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li> -->
					<li><a href="https://www.instagram.com/qrameez/" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a></li>
					<li><a href="https://github.com/rameez-mrq" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
					<li><a href="https://www.linkedin.com/in/rameez-qureshi-50bb62a8/" class="icon brands alt fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
				</ul>
				<ul class="copyright">
					<li>&copy; Rameez Qureshi</li>
					<li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
				</ul>
			</div>
		</footer>

	</div>

	<!-- Scripts -->
	<script src="assets/js/jquery.min.js"></script>
	<script src="assets/js/jquery.scrolly.min.js"></script>
	<script src="assets/js/jquery.scrollex.min.js"></script>
	<script src="assets/js/browser.min.js"></script>
	<script src="assets/js/breakpoints.min.js"></script>
	<script src="assets/js/util.js"></script>
	<script src="assets/js/main.js"></script>

</body>

</html>